/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005129/Slideshow Title In Program/Topic World SS Header_091e9c5e80723c32.css */

/* =IN PROGRAM SLIDESHOW - TOPIC WORLD SS HEADER
------------------------------------------------------- */
.slideshowTitleBar_rdr {
	height:28px;
	margin:4px 0 0 20px;
	position:relative;
	width:600px;
}
.slideshowTitleBar_rdr h2 {
	color:#174E66;
	font-size:170%;
	font-weight:normal;
	margin:0;
	padding:0;
}
.slideshowTitleBar_rdr h2 a:link, .slideshowTitleBar_rdr h2 a:visited, .slideshowTitleBar_rdr h2 a:hover, .slideshowTitleBar_rdr h2 a:active {
	color: #174E66;
}








/* /webmd/PageBuilder_Assets/CSS/091e9c5e8022c604/Slideshow In Program/World SS_091e9c5e806cf5cd.css */

/* =IN-PRGM SS OVERRIDES FOR WORLD LAYOUT
------------------------------------------------------- */
/* no share icons */
#slideshow_icons_rdr {display:none !important;}

/* ss container needs a container */
#tpcwrld_ss_wrap {
	clear:both;
	margin-top: 10px; 
	position:relative;
}

/* ss container */
#ss_inprg_rdr {
	background: url("../../../consumer_assets/site_images/modules/slideshow/ss_world_bg.png") repeat-x;
	clear: both;
	height: 343px;
	margin-bottom: 4px;
	position: relative;
	width: 784px;
}

/* slides */
#ss_inprg_slides {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
}
.ss_inprg_slide_fmt {
	background: transparent;
	display: none;
	position: absolute;
}
.ss_inprg_slide_img { display: none; }

/* counter */
#ss_inprg_counter {
	font-size: 110%;
	font-weight: bold;
	position: absolute;
	left: 520px;
	top: 26px;
}
#ss_inprg_counter span {
	color:#174E66;
	display: block;
	float: left;
	font-size:130%;
	font-weight:normal;
	padding-right:5px;/*width: 15px;*/
}

/* navigation */
#ss_inprg_nav {
	background:transparent url('../../../consumer_assets/site_images/modules/slideshow/ss_world_nav_bg.png') no-repeat 0 0;
	display: none;
	height: 27px;
	position: absolute;
	left: 685px;
	top: 20px;
	width: 77px;
}
#ss_inprg_nav a {
	display: block;
	height: 27px;
	width: 27px;
}
#ss_inprg_nav a#ss_inprg_prev {
	background: transparent url('../../../consumer_assets/site_images/modules/slideshow/ss_world_arrow_prev.gif') no-repeat 0 0;
	overflow: hidden;
	position: absolute;
}
#ss_inprg_nav a#ss_inprg_next {
	background: transparent url('../../../consumer_assets/site_images/modules/slideshow/ss_world_arrow_next.gif') no-repeat 0 0;
	overflow: hidden;
	position: absolute;
	left: 50px;
}

/* captions */
#ss_inprg_captions {
	background: none;
	height: 270px;
	left: 502px;
	padding-top: 55px;
	position: absolute;
	top: 5px;
	width: 280px;
}
.ss_inprg_caption_fmt {
	display: none;
	padding: 0 0 0 20px;
	position: absolute;
	width: 240px;
}
.ss_inprg_caption_fmt h3 {
	background:transparent url('../../../consumer_assets/site_images/modules/slideshow/ss_world_border.png') repeat-x scroll 0 0;
	color:#333;
	font-size: 100%;
	padding-top:12px;
	margin: 0 0 12px 0;
}
.ss_inprg_caption_fmt p {
	background: none;
	font-size: 90%;
	line-height:1.3;
	margin: 0 0 10px 0;
}
/* last frame link */
#ss_inprg_last_lnk { display: none; }
/* ajax iframe */
#ajaxFrame { display: none; }

#rightAd_rdr {float:left;}
#slideshow_icons_rdr, .share_bar slide_show_wide {display:none !important;}
#ss_inprg_captions .ss_inprg_caption_fmt ul {
	margin:0 0 0 2px;
	padding:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
#ss_inprg_captions .ss_inprg_caption_fmt ul li {
	background:transparent url('../../../consumer_assets/site_images/miscellaneous/3x3_black_bullet.gif') no-repeat 0 6px;
	margin:0 0 8px;
	padding:0 0 0 10px;
}
#ss_inprg_rdr {margin:-12px 0 4px 10px;}


/*  =TABLET/MOBILE SWIPESHOW STYLES
------------------------------------------------------- */
.ua_type_tablet .disabled,
.ua_type_mobile .disabled{ 
 	display:none !important;
 }

.ua_type_tablet #slide-wrapper.swipe,
.ua_type_mobile #slide-wrapper.swipe {
    display:inline;
    height:400px;
    left:5px;
    overflow:hidden;
    position:absolute;
    width:493px;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt,
.ua_type_mobile .swipe .ss_inprg_slide_fmt{
    position:absolute;
    display:inline;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt img,
.ua_type_mobile .swipe .ss_inprg_slide_fmt img{
    opacity:100 !important;
}

.ua_type_tablet .swipe #ss_inprg_slides,
.ua_type_mobile .swipe #ss_inprg_slides{
     left:0px;
    padding:0 !important;
    position:absolute;
    width:493px;
}

.ua_type_tablet .swipe #slide_notification,
.ua_type_mobile .swipe #slide_notification{
    background: url("http://css.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/slideshow_dynamic/ss-swipe-notification.png") no-repeat 0 0;
    height:135px;
    left:30px;
    position:absolute;
    top:115px;
    width:435px;
}

.ua_type_tablet .swipe #slide_notification .close,
.ua_type_mobile .swipe #slide_notification .close {
    background: url("http://css.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/slideshow_dynamic/ss-swipe-notification-close.png") no-repeat scroll 0 0 transparent;
    display:block;
    height:36px;
    left:405px;
    position:relative;
    top:-3px;
    width:36px;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide {
    background: url("http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/tablet/modules/swipeshows/tblt_inprogram_swipeshow_lastslide_bg.jpg") no-repeat 0 0 transparent;
    display:block;
    height: 335px;
    padding: 100px 0px 50px 0px;
    width: 495px;

}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide p:first-child,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide p:first-child {
    color:#fff;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide p.hcenter,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide p.hcenter {
    color: #16365d;
    font-size: 140%;
    font-weight: bold;
    text-align: center;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide a.webmd-btn,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide a.webmd-btn {
    margin: auto;
}











/* /webmd/PageBuilder_Assets/CSS/091e9c5e8022c604/Slideshow Citations In Progam/Center Well_091e9c5e80303e29.css */

/* START Slideshow Sources area */
#slideshow_resources {
background: #fff;
clear:both;
min-height: 27px;
padding:0px 0px 10px 10px;
margin-bottom: 10px;
}
* html #slideshow_resources {
height: 27px;
}
#slideshow_resources p {
font-size:80%;
margin:0px;
padding:3px 0px;
}
#slideshow_resources ol {
font-size:80%;
list-style-position:inside;
margin:0px 0px 0px 15px;
padding:0px 0px 3px 0px;
}

/* START Slideshow Sources area */



/* START Yahoo Buzz and Share Bar  */
#slideshow_icons_rdr {
background:#fff;
color:#000;
margin:0px;
padding:1px 0px;
width:494px;
}
#slideshow_icons_rdr a {
color:#069;
}
.share_rdr {
border-bottom:1px solid #595959;
height:35px;
margin:0px 0px 5px 7px;
width:494px;
}
.shareIcon {
float:left;
font-size:80%;
padding-top:10px;
text-align:center;
width:110px;
}
.shareText {
display:inline;
line-height:11px;
margin:7px 10px 5px 0px;
padding:0px 0px 0px 3px;
text-align:left;
width:60px;
}
.shareText a {
font-size:95%;
display:block;
}
.faceIcon, .twitterIcon {
padding-top:4px;
}
.clearingDiv {
clear:both;
}
/* END Yahoo Buzz and Share Bar */

/* hide digg icon with white text */
.share_icons_digg_2 {
	display: none;
}















